---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-x86.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-x86.tar.gz
  date: 2025-12-03
  time: 06:43:19
  size: 3553223
  sha256: e2e8ec3e5ac9173a48998c2b23c98e9feedb973209c92e6d5dcc08d9025da2fb
  sha512: e5ba3557561a4db7df89e9a3045371c5d3c9e64d310f777b96d3585270719f9e41c3ff706c649543d48ce703f237697e85f65587ec51ad31df6bab3fc20940f5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86
  version: 3.23.0_rc2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc2-x86.tar.gz
  iso: alpine-netboot-3.23.0_rc2-x86.tar.gz
  date: 2025-12-03
  time: 06:44:54
  size: 788306045
  sha256: 34acc4ad589326c9a8cc2e243b1f99f0250fccf979ef8fd21ae8efbde13501d7
  sha512: 058bee4e2c44f4c0794126465a9b38acee7128ac17f8863878315fe79f6d9a9431ee43c924b2b501f1cd9a2c31c70d7afdfe4d24c4da6d03d6e4df35f532ebaa
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-x86.iso
  iso: alpine-standard-3.23.0_rc2-x86.iso
  date: 2025-12-03
  time: 06:46:10
  size: 809500672
  sha256: 8b7ba04b0c556df64bb47ef25653b7a1550d8d27689de078bc4c07493ce74ff7
  sha512: 94a6f61bfc89ceb8166179529306bc12976d5bc333107e4551ee94ac19ce482ecae9125927cccd458074312d73152f6852e4470463e09fb747b814fbd9befc0c
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc2
  flavor: alpine-extended
  file: alpine-extended-3.23.0_rc2-x86.iso
  iso: alpine-extended-3.23.0_rc2-x86.iso
  date: 2025-12-03
  time: 06:47:37
  size: 1789902848
  sha256: a3110298044bfa0428a2aa762a7f5c6d8205907c6bf426e21a1d9d250375a32a
  sha512: 2b69ad6c007affcac1de271d298c93e01758039fa0b1d0b6fdc8f0810d3215af2a9c15a63f11a6fe8784568254b0bff6baf11af8150a73caa1b6ffe5cacb7c69
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc2
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc2-x86.iso
  iso: alpine-virt-3.23.0_rc2-x86.iso
  date: 2025-12-03
  time: 06:48:18
  size: 53477376
  sha256: 1078337bc1dd172be196c639b030075d4064b8ddec567b891f0c1f7245521899
  sha512: 21d7c1cc2561b8bde898f5140f0f3329644a26c0d59c684d88a20ad9dda7e9323fe2ad5d03d61fa4141af32c20646212410bd440c03827727c001362f708e10f
